* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    background: transparent;
    font-family: 'Poppins', sans-serif;
}

body {
    background: rgb(30, 30, 30);
    color: white;
    overflow: auto;
    overflow-x: scroll;
    
}

@media screen and (max-width: 600px) {
    @media screen and (max-width: 1024px) {
        h1 {
            font-size: 2.2rem;
        }
    
        h2 {
            font-size: 1.6rem;
        }
    
        h3 {
            font-size: 1.2rem;
        }
    
        h4 {
            font-size: 1rem;
        }
    
        h5 {
            font-size: 0.68rem;
            }
    }
}













